<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3528cd3e293c68530b46bc04ad18d7">
  <dict>
    <!--2024-05-31 14:48:49.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:48:49.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:48:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:48:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:49.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:49.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:49.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:48:49.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:48:49.000-->
    <string key="vowifiHplmnListItem">42889, epdg.epc.mnc089.mcc428.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:48:49.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:48:49.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:48:49.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
